<?php
$action = isset($pengaturan_action) ? $pengaturan_action : $this->uri->segment(3);
$params = array(array(
    'title' => 'Pengaturan',
    'icon' => 'fa fa-cogs',
    'links' => array(
        array('Umum',  site_url('admin/pengaturan'), null, !isset($active_page) && ($action == 'index' || !$action) ? true : false),
        array('Server Pulsa', site_url('admin/pengaturan/server'), null, $action == 'server' ? true : false),
        array('Transaksi', site_url('admin/pengaturan/transaksi'), null, $action == 'transaksi' ? true : false),
        array('Deposit', site_url('admin/pengaturan/deposit'), null, $action == 'deposit' ? true : false),
        array('Transfer Saldo', site_url('admin/pengaturan/transfer-saldo'), null, $action == 'transfer-saldo' ? true : false),
        array('Reseller', site_url('admin/pengaturan/reseller'), null, $action == 'reseller' ? true : false),
        array('Perijinan &amp; Lainnya', site_url('admin/pengaturan/perijinan-lainnya'), null, $action == 'perijinan-lainnya' ? true : false),
    )
));
echo sidebar_menu($params);
?>
